# SGI IRIX 5.x
#
CC=cc
CCFLAG=-O 
LDFLAG=-O -s
AR=ar rs
RANLIB=touch
XINCLUDE=
SYSLIB=-lX11 -lm

# where the library should be installed

LIB_TOPDIR=/usr

LIB_DIR=$(LIB_TOPDIR)/lib
LIBMODE=644

HEADER_DIR=$(LIB_TOPDIR)/include
HEADERMODE=644

BIN_DIR=/usr/local/bin
BINMODE=711

MAN5_DIR=$(LIB_TOPDIR)/man/man5
MAN1_DIR=$(LIB_TOPDIR)/man/man1
MANMODE=644

# name and header of the library
FORMLIB=libforms.a
FORMHEADER=forms.h

SHARED_NAME=libforms.so
SHARED_LIB=libforms.so.0.88

# make shared lib
MKSHLIB=ld -shared -set_version sgi0.88 -all libforms.a\
         ../xpm-3.4g/lib/libXpm.a -o $(SHARED_LIB)


LN=ln -fs

